


.icon-en{
    height: 16px;
    width: 22px;
    background-image: url(img/en.png);
    background-repeat: no-repeat;
    margin-left: 0px;
    display: inline-block;
    font: inherit;
    font-size: 100%;
}


.lang-button {
    position: absolute;
    bottom: 20px;
    left: 0;
}


.emphasizePhoneInputClass {
    /*background-color: #c5ef57 !important;*/
    border: 2px solid #E40303;
}
select.prodctItems {
    background-image: url(../shared-masters/img/new-branding/icon-dropdown-arrow.svg?v=2);
    background-size: 12px;
    background-repeat: no-repeat;
    appearance: none;
    padding: 0 20px 0 10px;
    background-position: left 10px center;
}
